.index_ad {
position:relative;
z-index:1;
width:535px;
height:200px;
overflow:hidden;
}

.index_ad ul {
position:relative;
}

.index_ad ul.index_ad_img li {
position:absolute;
z-index:1;
visibility:hidden;
}

.index_ad ul.index_ad_img li.first {
z-index:2;
visibility:visible;
}

.index_ad ul.index_ad_btn {
position:absolute;
z-index:2;
right:3px;
bottom:3px;
color:#fff;
height:20px;
line-height:20px;
}

.index_ad ul.index_ad_btn li {
float:left;
background:#fff;
width:28px;
height:18px;
line-height:18px;
margin:0 1px;
font-size:12px;
overflow:hidden;
color:#B3B3B3;
text-align:center;
cursor:pointer;
border:1px solid #F3F3F3
}

.index_ad ul.index_ad_btn li.first {
background:#C5C5C3;
color:#fff;
font-weight:bold;
}

/*bof languages*/
.languages {
	position:absolute;
	top:40px;
	right:320px;
	font-weight:320px;
	color:#A72D2C;
	font-weight:bold;
	font-size:12px;
}
/*eof languages*/

/*header*/
#header_nav {
	float:left;
	width:100%;
	height:110px;
	display:inline;
}
/*header*/
.float{ height:0px; clear:both;}
#menu_c{ overflow:hidden; width:767px; float:left; background:url(../images/menu_c_bg.jpg) repeat-x scroll 0 0 transparent; height:34px;}

.menu_l {
/*background-image:url(../images/menu_l_bg.jpg);*/
background-position:right center;
background-repeat:no-repeat;
float:left;
height:35px;
width:4px;
}
li.s {
background:url(../images/menu_line_bg.jpg) no-repeat scroll 0 0 transparent;
height:35px;
width:2px;
}
#nav_menu .li_s7{background:none;}
#nav_menu li a:hover{ text-decoration:underline; color:#A72D2C;}
#FreeShipping .b .del br{ display:none;}
.leftBoxBar h4.line_30px,#category_menu h4.line_30px,#bestSellers h3,.therightframe .pad_1em h3.line_30px{background:url(../images/sub_center.jpg) repeat-x scroll 0 0 transparent;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;height:28px;line-height:28px;overflow:hidden;width:auto;}
#search_con #keyword{ margin-top:2px;}
#light_select{ margin-top:3px;}
.Contentaaron li {float:left;height:31px;line-height:31px;}
.Contentaaron .Popular_bg {background:url(../images/key_02.gif) repeat-x scroll 0 0 transparent;padding-left:8px;text-align:left;width:934px;overflow:hidden;}
.Contentaaron .right {float:right;}
.Contentaaron li {float:left;height:31px;line-height:31px;}
.category_title_img {background:url(../images/pro_tb1.gif) no-repeat scroll right center transparent;padding:5px 0px;padding-left:7px;width:10px; display:inline-block;}
.cate_current_img{ padding:5px 10px; display:inline-block; width:10px;}
.minframe #popular_searches{ display:none;}
.price_box li {background:url(../images/icon10.gif) no-repeat scroll 2px center transparent;font-size:12px;line-height:16px;padding:4px 0 4px 10px;}
.price_box li a{ padding-left:10px; background:url(../images/theme-1/list_ca_l.gif) no-repeat scroll 3px center transparent;}
#product_box1{}
.product_info_right{ width:190px;}
#price_minus {background:url(../images/jian.gif) no-repeat scroll center center transparent;float:left;}
#price_add {background:url(../images/jia.gif) no-repeat scroll center center transparent;float:right;}
#price_add, #price_minus {cursor:pointer;display:block;height:24px;width:24px;}
#price_add_minus { float:left;  width:130px; margin-left:10px; padding-top:15px;position: relative;z-index:10}
#exp_price{ text-align:center;}
.red2{ color:#FF3300;}
.product_info_right ul.g_add{background:url(../images/shopping_bg.jpg) no-repeat scroll 0 0 transparent;float:left;height:145px;margin-top:10px;padding-top:5px;text-align:center;width:185px;}
#products_price_all{ color:#FF3300;}

span.commnet_write {background:url(../images/pp_add.gif) no-repeat scroll right center transparent;padding-right:17px;}
span.commnet_write a{ color:#006600;}
.right_big_con h4.color_to{ background:#EBE9DF;}
#news_right2 .info_nav{ float:right;}
#news_right2 .info_nav dt {color:#000000;font-size:14px;font-weight:bold;line-height:30px;}
#news_right2 .info_nav dl {display:block;float:left;padding-left:5px;width:150px;}
#ad{position:absolute;background:url(../images/skype_msn_images.gif) no-repeat;width:106px; height:96px; z-index:111111;}
#ad dd{margin-bottom:5px;}
#ad dd a{ color:#184C95;}
.inquiry_img {background:url(../images/inquiry.gif) no-repeat scroll right center transparent;cursor:pointer;height:30px;line-height:30px;width:166px;}
.inquiry_label{font-weight:bold;height:21px;line-height:30px;padding-left:65px;width:75px;}
#Keywords{ margin-top:10px; border:1px solid #DDDDDD; padding:5px;}
#Keywords a:hover{text-decoration:underline;}
#div_no_a{cursor:pointer;}
ul.us_b li{ padding-left:10px;}

.page1,.page2,.page3{ margin-top:10px; background:url(../images/newpage/page123.jpg) repeat-y;}
.page1 #list_bg_img li .relative,.page2 #list_bg_img li .relative,.page3 #list_bg_img li .relative{ height:180px;}
.page1 #list_bg_img li,.page2 #list_bg_img li,.page3 #list_bg_img li{ height:auto;}
.page_name{ height:46px; overflow:hidden;}


#newdispic ul li{ float:left; width:50%; font-size:14px; height:30px; text-indent:1em; line-height:20px;}
#newdispic ul li del{ font-size:14px; color:#CCC;}
.border_t{ border-top:1px solid #CCC;}
.review_top{ background:#FFF8CA; height:55px; border-bottom:1px solid #CCC;}
.info_start{ margin-left:150px; padding-top:10px; font-size:14px; height:17px; line-height:17px;}
.star {background:url(../images/newpage/start.jpg) no-repeat left bottom;height:14px;width:15px;display:block;float:left;}
.star_gray {background:url(../images/newpage/start02.jpg) no-repeat scroll left bottom transparent; width:15px; height:14px;}
.info_bot{ background:#FFFDF1; /*position:relative;*/}
#attach select{ width:170px;}
.payment_info{ float:right; margin-right:10px;}
.banner_info{ width:270px; height:100px; float:right; margin-right:10px;margin-top:10px;position:relative;z-index:10}
.qty_info{ display:block; float:left; width:42px; font-size:15px; font-weight:bolder;}
#cart_quantity{ font-size:13px;}
#mft_info,#old_info{ margin-top:20px;}
#mft_info{ margin-left:10px; float:left;}
#old_info{ float:right; margin-right:10px;}
#mft_info li , #old_info li{ float:left;}
#mft_info li{ width:30px;}
.bor_h{ border:1px solid #FFA242; padding:10px;}

/*combo*/
.pack_box {
    border: 1px solid #FFA242;
    float: left;
    margin: 0 0 10px 0;
    padding: 1px 1px 0;
    width: 743px;
	font-size:12px;
	position:relative;
}
.bg_title {
    margin: 5px 10px;
}

#packbox .listingProductImage img , #packbox .cur_goods img{
    border: 2px solid #FFD984;
}

#comboArea img{ border:none;}

.cur_goods span {
    color: #FD8F2D;
    display: block;
    font-size: 18px;
    position: absolute;
    right: 3px;
    top: 70px;
}
.cur_goods {
    color: #CC0000;
    font-size: 10px;
    line-height: 13px;
    padding: 10px;
    position: relative;
    width: 175px;
}
.pack_goods_box {
    overflow-x: auto;
    overflow-y: hidden;
    padding: 10px 0;
   /* position: relative;*/
    width: 347px;
	height:184px;
}
.pack_goods {
    color: #999999;
    float: left;
    text-align: center;
	width:170px;
}
.pack_re {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #686868;
    line-height: 28px;
    padding: 50px 0 0 30px;
    position: relative;
    width: 150px;
}
.pack_re span {
    height: 53px;
    left: 10px;
    position: absolute;
    top: 70px;
    width: 6px;
	
}
.pack_re b {
	font-size:14px;
    color: #000000;
    line-height: 32px;
	font-weight:100;
	height:32px;
}
.pack_re strong {
    color: #FF5500;
    line-height: 32px;
	font-weight:border;
	height:32px;
	font-size:17px;
}
.pack_but {
	background: url(../images/newpage/set.png) no-repeat;
	width:163px;
	height:31px;
	cursor:pointer;
	border:none;

}
.hid{ display:none; position: absolute; z-index: 9998; background: #000; top:-10px;}
.selected .hid{ display:block;}
.reviews_bg{ background: url(../images/newpage/reviews.gif) no-repeat; }
.title_bg{background: url(../images/newpage/r_title.gif) no-repeat; width:700px; height:19px;}

.bottom_bg{background: url(../images/newpage/r_bottom.gif) no-repeat;width:700px; height:33px;}
.content_bg{ border-left:1px solid #EBEBEB; border-right:1px solid #EBEBEB; width:678px; padding:10px;}
.cust_top{background: url(../images/newpage/cust_top.gif) no-repeat;width:700px; height:15px;}
.cust_content{ border:1px solid #C2C2C2; width:657px; padding:20px; background:#FEF7DB; border-top:none;}

.inquiry table tr td{ border-bottom:1px solid #FFDEC3; text-align:center;}
.title_w{ width:205px; border-right:1px solid #FFDEC3; height:35px;}
.pad_3px{ padding-left:3px; background:#FFF;}
.bgFFF6EF{ background:#FFF6EF}
#p_review button{ border:none; background:none;}
#mark0,#mark1{ position:absolute;}
#mark0{ right:50px; top:6px;}
#mark1{ right:-5px; top:6px;}
#s2,#s1{ color:#CCC; width:30px; height:20px; display:block; cursor:pointer;}
#inf_des table tr td{ border:1px solid #CCC;}
#inf_des table tr th{ border:1px solid #F3EAE3;}
#inf_des h1,#inf_des span{ height:20px;}
.current .hid {
    background: none repeat scroll 0 0 #CCCCCC;
    display: block;
    height: 100px;
    width: 200px;
}
.panel strong {
    cursor: pointer;
}
/*.white_content{ display:none;
    background-color: white;
    border: 1px solid #A09F9F;
    display: none;
    height: 80%;
    left: 10%;
    overflow: auto;
    position: absolute;
    top: 10%;
    width: 80%;
    z-index: 1002;
	}*/

.white_content{ display:none;
    background-color: white;
    border: 1px solid #A09F9F;
    display: none;
	width: 278px;
    height: 163px;
    overflow: auto;
    position: absolute;
    top: 18%;
	left:30%; 
    z-index: 1002;
	}
	
.attclose{ position: absolute; left:12px; bottom:30px; width:92px; height:21px; background:url(../images/newpage/queren.gif) no-repeat;}	
.attcanel{ position: absolute; right:38px; bottom:30px; width:92px; height:21px; background:url(../images/newpage/quexiao.gif) no-repeat;}

.option_all{ cursor:pointer;}
.white_content select{ text-align:left; width:230px; float:left; margin-left:10px;}
.oprice{ font-size:12px; margin-top:5px; color:#000; margin-top:5px;}	
.oprice .combprice b{ font-size:13px; color:#FF982F;}

/*reviews*/
.review_b strong { 
background: #666666;
border: 1px solid #666666;
color: #FFFFFF;
display: inline-block;
font-size: 11px;
line-height: 10px;
margin: 0px 3px;
padding: 5px 10px;
}

.review_to strong ,.reviewpage .next_page,.reviewpage .prev_page{ 
background: #FFFFFF;
border: 1px solid #666666;
color: #666666;
display: inline-block;
font-size: 11px;
line-height: 10px;
margin: 0px 3px;
text-align:center;
padding: 5px 10px;
cursor:pointer;
}
.reviewpage span{ cursor:pointer;}
.review_top .hs, .review_top a.hs:link, .review_top a.hs:visited{ font-weight:100; font-size:14px;}
.info_start .fl{ margin-right:5px;}
#productinfoBody h3,#productinfoBody h4{ font-weight:100;}
.info_start .star{ background:url(../images/newpage/star_orange.png) no-repeat;}
.info_start .star_gray{ background:url(../images/newpage/star_gray.png) no-repeat;}
ol{ margin:0px; padding:0px;}
.page a span strong:hover{ background:#EFEFEF;}
.pagebar .fl{ line-height:30px;}
.pagebar select{ border:1px solid #666666; height:22px; *height:23px; line-height:22px; background:#FFF;}
.pack_re strong em{ font-style:normal;}